{
  "name": "test_project",
  "description": "Test project",
  "version": "2.6.2",
  "private": true,
  "dependencies": {
    "@babel/runtime-corejs2": "^7.4.5",
    "babel-runtime": "^6.26.0",
    "jwt-decode": "^2.2.0",
    "node-sass": "^4.12.0",
    "nuxt": "2.6.2",
    "nuxt-i18n": "^6.15.4",
    "nuxt-property-decorator": "2.1.3",
    "nuxt-svg-loader": "^1.2.0",
    "ts-node": "8.1.0",
    "vue-i18n": "^8.22.2",
    "vue-native-websocket": "^2.0.14",
    "vuex-class": "0.3.2",
    "vuex-persistedstate": "^4.0.0-beta.1"
  },
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "devDependencies": {
    "@nuxt/typescript": "2.6.2",
    "@types/node": "10.14.5",
    "debug": "^4.1.0",
    "node": "^8.15.0",
    "sass-loader": "^7.1.0"
  }
}
